# My Project: test.cpp File Reference

test.cpp File Reference
`#include "opencv2/highgui.hpp"`
`#include "opencv2/core.hpp"`
`#include "opencv2/imgproc.hpp"`
`#include <iostream>`
`#include <json/json.h>`
`#include <fstream>`
`#include <filesystem>`
`#include "pointbase.cpp"`
Include dependency graph for test.cpp:

## Functions

int | main (int argc, char **argv)

## Detailed Description

Author
  Bc. Pavol Debnár This is the test file with sample usage of the pointBase class 2022/23